Bug 6923 - [UPDATE REQUEST] imagemagick 6.9.3.7
: [UPDATE REQUEST] imagemagick 6.9.3.7
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-12 19:04 MSD by Denis Silakov
Modified: 2016-04-18 23:33 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-04-12 19:04:25 MSD
Advisory:
Updated imagemagick to a new version

Build lists:
https://abf.io/build_lists/2631336
https://abf.io/build_lists/2631337
Comment 1 Vladimir Potapov 2016-04-13 16:52:57 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2016-04-18 20:21:24 MSD
imagemagick-6.9.3.7-1
https://abf.io/build_lists/2631336
https://abf.io/build_lists/2631337
*************************** Advisory ***************************
Updated imagemagick to a new version
****************************************************************
QA Verified